* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
    font-family: 'lucida sans','Lucida Grande',arial, Tahoma, sans-serif;
    font-family:daxcondensedregular;
    font-size:62.5%;
    
}

body {
	padding: 0;
	margin: 0;
	//font-family: 'lucida sans','Lucida Grande',arial, Tahoma, sans-serif;
    color: #666;
	background-color: #ffffff;
	font-size:12px;
  font-size:1.2rem;
}
/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}
a {color: #000000;text-decoration: none;}
a:hover {color: #000000;text-decoration: underline;}


.widget_simpleimage img {
    height: auto;
    max-width: 100%;
}

#container {
	background:#ffffff;
	margin:0 auto;
}

#main_page_container {
	max-width: 900px;
	margin: 20px auto;
	min-height: 600px;
}

#content {
	padding: 15px 0;
    font-size:14px;
  font-size:1.4rem;
  position:relative;
}
#footer {
  font-size:16px;
  font-size:1.6rem;
}
#content-pages,
#main > #content,
.blogContent {
	padding: 15px 0 0 40px;
	float: right;
	width: -webkit-calc(100% - 250px);
    width: -moz-calc(100% - 250px);
    width: calc(100% - 250px);
    position: relative;
  width:100%;
  padding-left:260px;
  font-size:16px;
  font-size:1.6rem;
}
.blogContent > article {
  margin-bottom:20px;
}
h1 {
    font-size: 2em;
    margin: 0;
	color:#0d3b13;
	border-bottom:1px solid #0d3b13;
	padding-bottom: 6px;
	width: 50%;
}
h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}
h3 {
    font-size: 1.17em;
    margin: 1em 0;
}
h4 {
    font-size: 1em;
    margin: 1.33em 0;
}
h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}
h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

img {
    border: 0;
    max-width:100%;
    height:auto;
    vertical-align:bottom;
    -ms-interpolation-mode: bicubic;
}

figure {
display: block;
-webkit-margin-before:0;
-webkit-margin-after: 0;
-webkit-margin-start: 0;
-webkit-margin-end: 0;
}


.desktop_header {
	width:100%;
	background-image: url('images/desktop_masthead.jpg');
  background-repeat:no-repeat;
	background-position: bottom;
  background-color:#91C73E;
	max-height: 140px;
  padding:8px 20px 45px;
}

#header-elements {
	max-width: 950px;
	margin: 0 auto;
	font-size: 1.4em;
}

#logo-elements {
	max-width: 340px;
	float: left;
	display: block;
	padding-top: 10px;
}
#logo-elements a:hover {
  text-decoration:none;
}

#logo-and-byline {
	text-align: center;
}

#logo-byline {
	text-transform:uppercase;
	color: #ffffff;
}

#logo-and-byline-mobile {
	text-align: center;
}

#phone-socialbuttons {
	display: block;
	float:right;
  padding-top:20px;
}

#phone-header {
	font-family:  'PT sans narrow', 'arial narrow', helvetica, arial, tahoma, sans-serif;
	text-transform:uppercase;
	color: #ffffff;
	float: right;
	display:block;
  padding-top:20px;
	padding-right: 10px;
	padding-left: 10px;
}
#facebook-header {
	width: 25px;
}

#twitter-header {
	width: 25px;
}

#youtube-header {
	width: 25px;
}

#homeTextContent {
  padding:0 20px;
}
.banner_top {
	border: 1px solid #1c4e22;
  margin:20px 0;
  overflow:hidden;
}

.banner_top img {

}
.footer_social {
	padding-bottom: 10px;
}
.footer_social:hover {
  text-decoration:none;
  color:#003c37;
}
.animal-type-jump {
	position: relative;
	padding-bottom: 10px;
  cursor:pointer;
}

.animal-type-jump img{
	width: 100%;
}
.widgettitle {
	color: #ffffff;
	font-size: 20px;
  line-height:1em;
  height:26px;
  font-weight:400;
	background-color:#436635;
	padding: 3px 3px 3px 5px;
	min-width: 100px;
  display:inline-block;
  margin:0;
  z-index:1;
}
.textwidget a {
  display:block;
}
.textwidget a img{
  z-index:0;
  position:relative;
}
.animal-type-jump .widgettitle {
	position: absolute;
	top:0;
  bottom:0;
  margin:auto;
}
.blogsidebar {
  font-size:14px;
  font-size:1.4rem;
}
.blogsidebar .widgettitle{
    margin-bottom:0;
}
.blogsidebar  ul {
  padding-left:20px;
}


.follow_col_widget img{
	vertical-align: middle;
}


.nav_container {
    position: relative;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	background: #1c4e22;
	border-top: 0px solid #91c73f;
	border-bottom: 1px solid #91c73f;
	font-variant:small-caps;
	width: 100%;
	margin: 0 auto;
  padding:2px 0;
}

.top_nav { 
	font-weight:normal;
  font-size:0;
	color: #fff;
	font-family:  'PT sans narrow', 'arial narrow', helvetica, arial, tahoma, sans-serif;
	position:relative;
	display:block;
	max-width:1000px;
	margin: 0 auto;
	text-align:center;
}
.top_nav a {
	padding: 10px 20px;
	display: block;
	white-space: nowrap;
	color: #ffffff;
	text-decoration: none;
}
.top_nav ul li ul li a {
	background: #5b8636;
}
.top_nav a:hover {
  color:#91c73f;
}

	
.top_nav > ul {
	padding: 0;
	margin:0;
}

.top_nav > ul > li { 
    display: inline-block;
	position: relative;
	z-index: 100;
	padding: 0px;
	border-left: 1px solid #5b8636;
	vertical-align: top;
	margin: 0;
  font-size:15px;
  font-size:1.5rem;
}

.top_nav > ul > li:last-child {
  border-right: 1px solid #5b8636;
}

.top_nav > ul > li:hover { 
  
}

.top_nav > ul > li > ul  { 
  text-align:left;
}



.menu-item-has-children {
	cursor: pointer; 
}

.menuToggle {
  display:none;
}
.top_nav .sub-menu {
	position: absolute;
	left: 0;
	box-shadow: 3px 3px 5px 1px rgba(0,0,0,.33);
}

.top_nav .sub-menu li{
	float: none;
	font-size: 14px;
	margin-left: -40px;
	border-right: none;
	border-left: none;
}




.top_nav .sub-menu li:nth-child(n+2) {
	border-top: 1px solid rgba(255,255,255,1);
}

.top_nav > ul > li > ul > li {
    display:block;
}

.row_container {
	width:100%;
	display:block;
}

.row_container_item {
	float:left;
	display:block;
	position:relative;
	padding-top:0;
}

.row_container_item_inner {
	float:left;
	display:block;
	position:relative;
	padding-top:0;
}

.relative_container {
	position: relative;
}


.relative_container_inner {
	position: relative;
	padding-top:0px;
}

.home_page_tile_link {
	display:block;
	border:0;
}

.desktop_image img {
	max-width:100%;
	width:100%;
	display:block;
}

.overlay {
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding: 8px;
	position: absolute;
	background:rgb(164,197,129);
	background: transparent\9;
	background:rgba(164,197,129,0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff);
	display:block;
	min-height: 15%;
}

.onehundred {
	width: 100%;
}


.fifty {
	width: 50%;
}

.thirtythree {
	width: 33.33%;
}


.caption_container {
   color: #303864;
   font-family:  'PT sans narrow', 'arial narrow', helvetica, arial, tahoma, sans-serif;
   position: relative;
}

.page_name {
	font-size: 18px;
	font-weight: bold;
	color: #0d3b13;
	padding-left: 15px;
}

.page_info {
	color:#ffffff;
	display:none;
	padding-left: 15px;
}

.reveal_button {
	margin-left: 50%;
	margin-top: -20px;
}

.home_page_more {
	clear:both;
}

.read_more {
	clear:both;
	color:#0d3b13;
  margin:10px 0;
  font-size:14px;
}

.home_page_more_welcome_upcoming {
	clear:both;
	padding-left: 25px;
	margin: 0 auto;
	max-width:900px;
}

.home_page_more_myinspiration_action {
	clear:both;
	min-height: 200px;
	padding-left: 25px;
	margin: 0 auto;
	max-width:900px;
	padding-top; 50px;
	padding-bottom: 50px;
	display: block;
	overflow: hidden;
}

.home_page_more_50 {
	width: 50%;
	float: right;
	padding-right: 25px;
	padding-top: 20px;	
}

ul.paw {
	list-style-image: url('images/paw.jpg');
	
	padding-left:20px;
}

ul.paw li {
	margin: 0 0 4px 0;
}

.home_page_heading {
	font-size: 21px;
	color: #0d3b13;
	width: 70%;
	padding-bottom: 5px;
	border-bottom: 1px solid #666666;
  font-weight:400;
}

.home_page_text {
	padding-top: 5px;
	font-size:16px;
  font-size:1.6rem;
}

.home_page_gallery {
	//width: 400px;
	padding-top: 20px;
}

.owl_carousel {
	margin: 0 auto;
}

.homepage_gal_image {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.homepage_gal_image img {
	width: 90px;
	border: 1px solid #0d3b13;
}

.grey_gallery {
	background-color: #e4e4e4;
	overflow: hidden;
	clear:both;
}
	#sidebar1 {
		float: left;
		margin-top: 20px;
		max-width:240px;
		min-width:240px;
    margin-right:-100%;
    position:relative;
    z-index:2;
	}
.sidebar_gallery {
	margin: 0 auto;
	width: 100%;
	padding: 10px;
  padding-right:0;
}

.sidebar_gal_image {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
  width:33%;
}

.sidebar_gal_image img {
	border: 1px solid #0d3b13;
}

.homepage_bottom_grey {
	background-color: #e4e4e4;
	clear:both;
}
/*gallery page*/
.galleryPage {

}
.galleryImageWrap {
  width:25%;
  float:left;
  padding:0 10px 10px 0;
}
.galleryImageWrap img{
  width:100%;
}

/*testimonials*/
.testimonials {
  background:#E4E4E4;
  color:#3A5218;
  position:relative;
  margin:20px 0;
}
.testimonials:before,
.testimonials:after {
  background-image:url(images/quote.png);
  background-repeat:no-repeat;
  display:block;
  content:'';
  width:33px;
  height:28px;
  position:absolute;
}
.testimonials:before{
  top:7px;
  left:10px;
}
.testimonials:after {
  bottom:7px;
  right:10px;
}
.testimonials .single-testimonial{
    padding:35px;
}
#footer {
    width: 100%;
	background-color: #9ccc52;
	background-image: url('images/footertop.jpg');
	background-repeat: no-repeat;
	background-position: top;
	min-height: 300px;
	margin: 0 auto;
	clear: both;
	border-top: 5px solid #0d3b13;
	
}


#footer_cols {
	margin: 0 auto;
	max-width: 950px;
	min-height: 200px;
	overflow: hidden;
}

.footer_col {
	width: 33%;
	padding-top:70px;
	padding: 70px 20px 0 20px;
	display: block;
	float: left;
	overflow: hidden;
}

.footer_col_header {
	font-size: 28px;
	color: #0d3b13;
	padding-bottom: 5px;
	border-bottom: 1px solid #666666;
}

.footer_col_item {
	padding-top:2px;
}

#footer-bottom {
    width: 100%;
	height: 110px;
	background: url('images/footerbottom.png');
	background-repeat: repeat-x;
	margin: 0 auto;
}

.copyright_footer {
	margin: 0 auto;
  max-width:900px;
  width:95%;
  font-size:14px;
  padding:10px 0 15px;
  color:#3b5218;
}
.copyright_footer a{
  color:#3b5218;
}
.copyright {
  float:left;
  text-align:left;
  margin:0.3em 0 1em;
}
.design_by {
  float:right;
  text-align:right;
  margin:0.3em 0 1em;
}
.wpcf7-submit {
  font-size:1em;
  background-image:url(images/greenoverlay.png);
  background-repeat:no-repeat;
  background-color:#436635;
  color:#fff;
  border:0px solid transparent;
  padding:0.3em 0.5em;
  line-height:1em;
  margin:0;
  border-bottom:3px solid #1C4E22;
  cursor:pointer;
  vertical-align:bottom;
  border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.wpcf7-submit:hover {

}
.wpcf7-submit:active {
  border-bottom:2px solid #1C4E22;
  padding:0.32em 0.5em 0.28em;
  margin-top:1px;
}
.wpcf7-submit:focus {
  outline:0;
}
.footer_col .wpcf7-submit {
	float:right;
}

.wpcf7-text, .wpcf7-textarea {
  border:solid 1px #A9A9A9;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	padding:4px;
  font-family:daxcondensedregular;
  width:100%;
  max-width:320px;
  color:#0d3b13;
  background:#dddde1;
  resize:none;
}
.wpcf7-form-control::-webkit-input-placeholder{
  color:#0d3b13;
}
.wpcf7-form-control:-moz-placeholder {
  color:#0d3b13;
}
.wpcf7-form-control::-moz-placeholder {
  color:#0d3b13;
}
.wpcf7-form-control:-ms-input-placeholder {
  color:#0d3b13;
}
.wpcf7-textarea textarea[placeholder]{
  color:red;
}
.wpcf7-text:focus, .wpcf7-textarea:focus {
  outline:0;
  border-color:#9ccc52;
}
.partyBooking p {
  *zoom:1;
}
.partyBooking p:before,
.partyBooking p:after {
    content:' ';
    display:table;
}
.partyBooking p:after {
  clear:both;  
}
.partyBooking .wpcf7-text,
.partyBooking  .wpcf7-textarea{
  float:right;
  clear:right;
  margin:0.2em 0 0.2em 1em;
}
/*twitter feed*/
.twitterfeed {
  border:solid 1px #3e551a;
  padding:3px;
  list-style:none;
  font-family: 'lucida sans','Lucida Grande',arial, Tahoma, sans-serif;
  font-size:12px;
  font-size:1.2rem;
}
.twitterfeed a{
  font-weight:700;
  color:#003c37;
}
.twitterfeed .tweet {
  border-bottom:solid 1px #91be4c;
  padding:3px 0 10px 0;
  text-align:left;
}
.twitterfeed .tweet:before,
.twitterfeed .tweet:after {
    content:' ';
    display:table;
}

.twitterfeed .tweet:after {
    clear:both;
}
.twitterfeed .tweet {
    *zoom:1;
}
.twitterfeed .tweet > a img {
  margin:2px 7px 5px 0;
}
.twitterfeed .intent {
  float:right;
  font-size:0.9em;
  margin-lefT:1em;
}
.twitterfeed .timeline  {
  font-size:0.9em;
  float:right;
}
.twitterfeed .timeline  a,
.twitterfeed .intent a{
  color:#56702d
}
.twitterfeed .tweet p{
  padding-left:55px;
  margin:0 0 0.5em;
}
/*
********************************************************************/

/********************************************************************
*/
@media only screen and (min-width: 1200px) {
.desktop_header {
  background-size:100%;
}
}
@media only screen and (max-width: 930px) {
  .top_nav > ul > li {
    font-size: 1.2rem;
  }

}

@media only screen and (min-width: 768px) {
  
	
	#main {
		max-width:900px;
		margin: 0 auto;
		clear:both;
    position:relative;
	}
	#homeTextContent {
    position:absolute;
    top:100%;
    width:50%;
    padding:20px 25px 0;
  }
	.home_page_more_welcome_upcoming {
    height:370px;
  }
	.widget ul li {
		margin-bottom: 10px;
	}
}	


/* iPads (portrait) ----------- */


/* Mobile/Browser */
@media only screen and (max-width: 767px) {
  /*header*/
  .desktop_header {
    max-height:none;
    padding-bottom:10px;
  }
  #logo-elements {
    float:none;
    margin:auto;
  }
  #phone-socialbuttons {
  float:none;
  margin:auto;
  text-align:center;
  }
  #phone-header {
    float:none;
    margin:auto;
    text-align:center;
  }
  /*navigation*/
  .top_nav > ul > li {
    display:block;
    border:none;
  }
  .top_nav > ul > li:last-child {
    border:none;
  }
  .top_nav > ul > li a {
    font-size:15px;
    font-size:1.5rem;
    color:#1c4e22;
  }
  .top_nav .menu_container {
    background:#fff;
    display:none;
  }
  .menuToggle {
    display:block;
    width:54px;
    height:54px;
    margin:-8px auto -5px;
    position:relative;
    background-image:url(images/menuTogglebg.png);
    background-repeat:no-repeat;
    background-position:0 0;
    z-index: 2;
    cursor:pointer
  }
  .menuToggle span,
  .menuToggle span:before,
  .menuToggle span:after
    {
    height:3px;
    width:30px;
    background:#b3c1ad;
    display:block;
    content:'';
    left:0;
    position:absolute;
    transition:all 300ms ease-in-out;
  }
  .menuToggle span {
    top:24px;
    left:12px;
  }
  .menuToggle span:before {
    top:-8px;
  }
  .menuToggle span:after {
    bottom:-8px;
  }
  .menuToggle.active span{
      background-color:transparent;
  }
  .menuToggle.active span:before {
    transform:rotate(45deg);
    top:0px;
  }
  .menuToggle.active span:after {
    transform:translateY(-8px) rotate(-45deg);
    
  }
  
  
	.row_container_item { padding-bottom:10px; }
  #content-pages, #main > #content, .blogContent { width: 100%; padding-right: 20px; }
	h1 { width: 100%; }
	
	
	
	.newsfeed_headline {
		font-size: 13px;
		font-weight: bold;
	}
	
	.pagenavi {
		font-size: 8px;
	}
	
	.phone_tablet_header .masthead img {
		width: 100%;
		max-width: 100%;
		padding: 0 0 0 0;
	}
	.pt_nav_container {
	}
	#mtp_menu_bar img{
			margin: 0 auto;
			display:block;
			text-align:center;
	}
	.rmb_button {
		
	}


	.new_accord .mtp_link_container{
		/* margin:0 0 0 0; */
		display:block;
	}
	.new_accord .top-sub-menu div.menu-item {
		background-color:#ffffff;
		font-weight:normal;
	}
	.new_accord .top-sub-menu .mtp_link_container {
		margin:0 0 0 0;
		display:block;
	}

	.new_accord .top-sub-menu .top-sub-menu div.menu-item {
		background-color:#ffffff;
	}
	.new_accord .top-sub-menu .top-sub-menu .mtp_link_container {
		margin:0 0 0 0;
		display:block;
	}

	.new_accord .top-sub-menu .top-sub-menu .top-sub-menu div.menu-item {
		background-color:#ffffff;
	}

	.new_accord .top-sub-menu .top-sub-menu .top-sub-menu .mtp_link_container {
		margin:0 0 0 0;
		display:block;
	}

	#accordion_top_nav div.current-menu-item {
		background-color:#e5eaff;
	}

	#accordion_top_nav div.current-menu-parent {
		background-color:#e5eaff;
	}

	#accordion_top_nav .top-sub-menu div.current-menu-item {
		background-color:#e5eaff;
	}

	#accordion_top_nav div.current-menu-ancestor{
		background-color:#e5eaff;
	} 

	#accordion_top_nav div.menu-item-has-children {
		background-image:url('/images/triangle-down-phone_black.png');
		background-repeat:no-repeat;
		background-size: 50px 14px; 
		background-position: right;
	}

	.new_accord .uparrowclick {
		position: absolute;
		background-color: rgba(0,0,0,0);
		margin: 0; 
		padding: 0;
		height:40px;
		width:33%;
		z-index:100;
		right:0;
		top:0px;
	}
	
	
	.home_page_more_50 {
		width: 100%;
    padding:0;
	}
	
	.home_page_heading {
		text-align:center;
		width: 100%;
	}
	#footer_cols {
    padding-top:40px;
  }
	.footer_col {
		width: 100%;
		text-align:center;
    padding:20px;
	}
  .galleryImageWrap {
    width:33%;
  }
  .home_page_more_welcome_upcoming {
    padding:10px 20px;
  }
  .home_page_more_myinspiration_action {
    padding:10px 20px 50px;
  }
}
@media only screen and (max-width: 600px){
  .galleryImageWrap {
    width:50%;
  }
  .copyright , .design_by{
  float:none;
  text-align:center;
}
}
@media only screen and (max-width: 520px){
  	.fifty {
		width: 100%;
	}

	.thirtythree {
		width: 100%;
	}
  #sidebar1 {
    width:100%;
    margin:20px 0;
    max-width:none;
  }
  #content-pages, #main > #content, .blogContent {
    padding:0 20px 0;
  }
}
@media only screen and (max-width: 420px){
.homepage_gal_image img { width: 100%;  border: 0px;}
  .homepage_gal_image { float:none; width: 100%;}
  .sidebar_gal_image {width:100%; padding:0}
  .sidebar_gal_image img { width:100%;  border: 0px;}
  .galleryImageWrap {
    width:100%;
  }
}
